Subject: [mpls-tp] draft-ietf-mpls-tp-gach-gal approved!

From: Loa Andersson <[email-masked]>
Date: Fri, 22 May 2009 17:27:27 +0200

All,

we have good news - draft-ietf-mpls-tp-gach-galhas been approved
for publication as an RFC on the standards track.

Congratulations to authors and editors and all who have helped getting
the document is=n shape.

/Loa
-- 

Loa Andersson

Sr Strategy and Standards Manager    phone:  +46 10 717 52 13
Ericsson ///                                 +46 767 72 92 13 

                                       email:  [email-masked]
                                               [email-masked]